Bug 112665 - line 86 parse error then
line 86 parse error then
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
All Linux
high Severity medium
: ---
: ---
Assigned To: Dave Jones
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-26 16:21 EST by Fred Hubbard
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:52:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred Hubbard 2003-12-26 16:21:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
error is located at /usr/src/linux-2.4.22-1-2135.nptl/.config
the word then on line 87 needs to be moved to the end of line 86, so
it looks like this:
$"config_hdlc_ppp"= "Y"] then

Version-Release number of selected component (if applicable):
kernel-2.4.22-1-2135.nptl

How reproducible:
Always

Steps to Reproduce:
1.just use the kernel configuration tool, save your changes & you'll
get the error.
2.
3.
    

Actual Results:  line 86 parse error then

Expected Results:  make symlinks

Additional info:

none, easy fix
Comment 1 Ngo Than 2004-01-09 14:31:19 EST
it's a bug in kernel. i assigned it to correct component
Comment 2 Dave Jones 2004-01-09 15:35:40 EST
I take it you mean drivers/net/wan/Config.in (.config doesn't contain
any script).

I can't reproduce this, and as it stands its valid shell script.
Does this also break for you? (call it tst.sh)

#!/bin/bash
if [ -f tst.sh ];
then
    echo "foo!"
fi
Comment 3 David Lawrence 2004-09-29 15:52:59 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.